
.newsletter_popup_subscriber_box{
    left: 35%;
    position: absolute;
}

.popup_title {
    margin-top: 45px;
}

.newsletter_instruction{
    padding: 20px 0;
}

.newsletter_popup_input{
    width: 100%;
    border: 1px solid #000;
    padding: 15px;
    height: 44px;
    margin-bottom: 10px;
}

.newsletter_checkbox{
    width: 100px;
    cursor: pointer;
    text-align: center;
}

.newsletter_checkbox_mens{
    float: left;
}

.popup_button_wrapper>input[type="checkbox"]{
    display: none;
}
